Page MenuHomePhabricator

Install FlaggedRevs on VEC Wikipedia
Closed, ResolvedPublic

Description

I, as a local administrator of vec.wikipedia, ask you the installation of the extension FlaggedRevs with the same settings of ru.wikipedia also on our Wikipedia. You can find the local discussion and relative vote in favor here : http://vec.wikipedia.org/wiki/Wikipedia:Ci%C3%A0co%C5%82e#Modifiche_verifigae_.28qui_.C5.82e_proposte.29

Thank you,
Mattia (on vec.wikipedia Vajotwo)


Version: unspecified
Severity: enhancement

Details

Reference
bz28837

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 21 2014, 11:35 PM
bzimport set Reference to bz28837.
bzimport added a subscriber: Unknown Object (MLST).
Vajotwo created this task.May 5 2011, 3:34 PM
Reedy added a comment.Jul 6 2011, 8:06 PM

At the moment, the Wikimedia Foundation is not activating FlaggedRevs on any new wikis, pending further discussion on the extensions future.

Marking as RESOLVED LATER, tracked against bug 29744

Dereckson assigned this task to Reedy.May 1 2015, 12:55 PM
Dereckson set Security to None.
Dereckson removed a subscriber: Unknown Object (MLST).